.t939__features-wrap:last-child .t939__item_4span .t939__image,
.t939__features-wrap:last-child .t939__item:first-child .t939__image{
    background-image: none !important;
    border: 3px solid #de5628;
    border-radius: 20px;
    box-sizing: border-box;
}
.t603__title, .t603__descr {
    color: #525354;
}
.t-form-success-popup_new .t-form-success-popup__wrapper {
    border-radius: 20px;
}
.t-form-success-popup_new .t-form-success-popup__button {
    background-color: #df4d22;
    border-radius: 10px;
}
.t-form-success-popup_new .t-form-success-popup__button:hover {
    background-color: #fa5929;
}
@media only screen and (min-width: 640px) and (max-width: 960px) {
    .t503__container {
        gap: 40px 0;
    }
    .t503 .t-card__col, .t503 .t-card__container_inrow2 .t-card__col:nth-child(-n+2), .t503 .t-card__container_inrow3 .t-card__col:nth-child(-n+3), .t503 .t-card__container_inrow4 .t-card__col:nth-child(-n+4){
        width: 50%;
        margin: 0 !important;
        padding: 0;
    }
}
.t-form-success-popup__content-icon {
    display: none;
}
.t-form-success-popup__text {
    padding-top: 120px !important;
    position: relative;
}
.t-form-success-popup__text:before {
    content: '';
    background: url('https://prioritet1.com/img/icon_ok.png') no-repeat center;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.t939 .t-card__title {
    font-size: 82px;
    position: absolute;
    top: 10%;
    line-height: 82px;
}
@media screen and (max-width:640px) {
    .t-name_sm {
        font-size: 12px;
    }
    .t503 .t-card__descr > div, .t503 .t-card__title, .t503 .t-card__title div {
        font-size: 18px !important;
    }
    .t939 .t-card__title span {
        display: block;
    }
    .t026__title, .t026__title > div {
        font-size: 36px;
        line-height: 37.5px !important;
    }
}
h3.t-section__title {
    margin-bottom: 20px !important;
}
.t177__title {
    line-height: 37.5px !important;
}

.uc-articles .t778__textwrapper {
    padding: 27px 0;
}
.uc-articles .t778__content .t778__btn-wrapper {
    padding: 0 0 21px;
}
.uc-articles .t778__btn-wrapper .t-btn_xs,
.uc-articles .t778__btn-wrapper .t-btn{
    padding: 0;
}
.uc-articles .t778__textwrapper {
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: min-content; 
    gap: 10px; 
    grid-template-areas: "title" "props" "text"; 
    padding-bottom: 10px;
}
.uc-articles .t778__content .t778__price-wrapper { 
    grid-area: props;
    display: flex;
    gap: 20px; 
}
.uc-articles .t778__content .t778__price-wrapper .t778__price-value {
    color: #525354;
}
.uc-articles .t778__content .t778__price-wrapper .t778__price_old::after {
    display: none;
}
.uc-articles .t778__content .t778__price-wrapper .t778__price .t778__price-value:before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Crect width='20' height='20' fill='url(%23pattern0_549_40)'/%3E%3Cdefs%3E%3Cpattern id='pattern0_549_40' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_549_40' transform='scale(0.02)'/%3E%3C/pattern%3E%3Cimage id='image0_549_40' width='50' height='50' preserveAspectRatio='none' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA9klEQVR4nO2aSw6DMAxEfZQmXKYLzP1XGaml52gVSlEL/UQIikNmJC/AYpwnK2ZjkURBqyPUnaH+2kXtTvFd6vdb+w+6G/dFnopJJv6DHuafnq375wcSmkMTan+ZtHcU40JLhyT6x7PGM09BEiAsgSDCqGt/tna11i/kj0/5ckBqW+MX8ztSHV+KrfFDrNP9Z4NYEwiSGwgyC9k9iGQiEMSYUDwIrFzmXgTBl/y/c1EEAUE8QcCppQWBiIFcFEFAEE8QcGppQSBiIBdFEBDEEwScWloAiDWBIMaE3YMEde1WF3puhHcLA90KR0YwQV37doWDEhu6Afpo9M9UUmbgAAAAAElFTkSuQmCC'/%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 20px;
    height: 20px;
    display: inline-block;
    padding-right: 5px;
    background-repeat: no-repeat;
    vertical-align: middle;
}
.uc-articles .t778__content .t778__price-wrapper .t778__price_old .t778__price-value:before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Crect width='20' height='20' fill='url(%23pattern0_549_41)'/%3E%3Cdefs%3E%3Cpattern id='pattern0_549_41' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_549_41' transform='scale(0.02)'/%3E%3C/pattern%3E%3Cimage id='image0_549_41' width='50' height='50' preserveAspectRatio='none' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAAE60lEQVR4nO1a3Y8URRBvg4pG4weiaEJut2ovBNCgiX/APYHrTtUeZ7IPoL6B8CJc0FeQN4ynLyYm/h0aNWrkYqIIeiLKRZbltnv3ODFR4psIQbKmZrrnLu7eMjPbs6yGXzLJ7E5Pd/+6qqvrY5S6jf8pFndsXGeotNMwzmiGjwxhXTP+YQiuySX3mvFc+CxsU5psB2MPq1GAmSjco6n4siH8TBPeMIydNJcm/NswftpkeKlRHl87dAKLtY33GobXNOGl5YnBVU1wXDMeDiVTKWyRFZ975dm75JJ7+U+eacIjmmFW3llB6hdDcEgWZygkWlUMNEMzJkDwXZNgT7OGD6bty0wWHtJBca9mmFsmBAuG8Plc1cgwvB8PyPC9puIOb/1zqawZf1juH9/zLh1TKTwuE7cD/Km59GqnptYkepfwpGY4kaRtp6bW6Coe1IRXYmkzbFA+0OIxCMUdkTi3EOBTad53K5zmnSbDNsN43pK5IHNQg6BRHn807pDx2zptWp+2jyxEBGIcNMFXVo2bohUqs2mN1QlO/Lp9w32Z+slIRCBjimo6Ncu0Z9zGFnWSwy51Bx6ICJZ2bn7EaYUYAJXWxLqNnXZP+Cbi9kxsALhUVkkPO3dOiHVSA8IHEYFhnHabP5GKaSq+7s6JpCZ2GERmJybuNIxnbH/TfRuLvxO6CoydJsN25QG+iAhMgBXrzlzqKxVx3pyFUJ7gk0hHqTucJTWEu1cflPDzUBoEe3wM7JuIQBPusz7ZJ6oXxMRGbjVczeIADotIW7zoML6B6z3naQKcsky/8DVoHkQEhvBLqzms/g1N+LY9Ow6rUSfCcNTGQG91PbQhaEdXi9WRJxJE2mMYP+gxIDTCh5XCFh+DSVTopGyvGfnPR99tLj1pLVe966EmuCwPxbfxMZhmfKdHnD7jo+86bVpvVev3rodhtoOxM1/berePwWSQbiLwm4++G+XxtS5PkD8RgsWurAnDUu5EtEfVsgFZq5sIHlO5qxb72ewLU/iYYThrJ982DBdtqudNX9Ju993szvxyaXIgSRD+5AKy1tTYEyoHGMYXVjW/8YFIeGRQSWiCefmtcoLpdyDavK1M4vioSqLLRWEg1TtrETmNkgFUmfYEnM1TEsvJ8shpbJTHH1C9IAnlcFWD4t6eDXq9I9mNIZEQGML91pR/rFZDK4AXbaM5lRCa8BtpPwwSHQmsCE7bjb6rf6jLsGSl8pwaMTQZyEr/4k3LEGFqP9r0p30kH3xhVpIPhD9ay3ogYfHG5nqreFCNCIxdYEnWJS4KSX3CMr8iybHcZ3mz+VQKz2jGv6I5pSxlhPUJuwK+XPssaIRnFFyw2Z13sxV2nGklPJk1iT0I5mtb7zeMp+yCnspcZ7Qndt2VFeS3GhIWw6wOfO3KcQMXfKTIEouW8bwOik+rIewJE48JDTNZKHrpWFbDqZnNik+LOVS5mFg45Da2qJP3gzYq/MQGQK4zvqqvcmKHpQyKzgm3sXOtvUt9YoWq2eou7svyFUPkAOL+FW5HR1TJZ7U4Qakap507Y1fwmrjXmvANyTtJFCdmW6JCueReikYSFIVtxBW3eQLndmjCA7fkC4gwCUC4WxLK9nOMdJ9wMFy3kemuW0KgFyShLLlYidoM4YfhBzSS0HAf1RBc1ow/S3gqbaTtqvHEbaj/Pv4B+2QeR5z/hFYAAAAASUVORK5CYII='/%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 20px;
    height: 20px;
    display: inline-block;
    padding-right: 5px;
    background-repeat: no-repeat;
    vertical-align: middle;
}
.uc-articles .t778__content .t778__price-wrapper .t778__price-currency {
    display: none;
}
.uc-articles .t778__content .t778__title { grid-area: title; }
.uc-articles .t778__content .t778__descr { grid-area: text; }
.uc-articles .t778__btn-wrapper .t-btn:after {
    content: '>';
    display: inline-block;
    padding-left: 5px;
}
.uc-article-header .t1029__row {
    margin-bottom: 20px;
}
.uc-article-header .t1029__row .t-card__col {
    display: flex;
    gap: 10px;
    width: auto;
}
.uc-article-header .t1029__row .t-card__col .t-name_xl, 
.uc-article-header .t1029__row .t-card__col .t1029__bgimg {
    margin: 0;
}
.uc-articles .t-btnflex_type_button {
    align-items: start;
    justify-content: start;
}
.uc-articles .t-btnflex__text {
    text-align: left;
}

.uc-breads {
    margin-top: 70px;
}
.uc-htitle {
    margin-top: 80px;
}
.uc-htitle .t-cover__container,
.uc-htitle .t-cover__container .t-cover__wrapper{
    max-height: 408px;
}
.uc-htitle .t-cover__container .t-cover__wrapper{
    height: 408px !important;
}
.uc-htitle .t-cover__container .t001__wrapper {
    padding-top: 0;
    padding-bottom: 0;
}
@media screen and (max-width:960px) {
    .t1029__col {
        margin-bottom: 0px;
    }
    .uc-article-header .t1029__row {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}
.uc-sidebar-form {
    z-index: 1000;
    position: relative;
    display: inline-block;
}
.uc-sidebar-form .t1015__content {
    border: 2px solid #DC562D;
    padding: 20px;
    box-sizing: border-box;
}5
.uc-sidebar-form .t1015__descr {
    text-align: left;
    font-size: 18px;
}
.uc-sidebar-form .t-form__inputsbox {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.uc-sidebar-form .t-input-group {
    width: 100% !important;
}
.uc-sidebar-form .t-submit {
    width: 100%;
}
.uc-sidebar-form .t1015__form-bottom-text,
.uc-sidebar-form .t1015__form-bottom-text u,
.uc-sidebar-form .t1015__form-bottom-text a {
    color: #525354 !important;
}
.uc-sidebar-form .t1015__form-bottom-text {
    text-align: center;
}
.t-text {
    word-break: break-word;
}
@media screen and (max-width:960px) {
    .uc-sidebar-form {
        display: none;
    }
    .uc-prioritet {
        margin-top: 50px;
    }
}
@media screen and (min-width:960px) {
    .uc-prioritet {
    	margin-top: -652px;
    }
    .uc-sidebar-form {
        margin-left: calc(50% + 160px); 
    }
    .sticky {
        position: fixed;
        z-index: 1000;
    }
    .stop {
        position: absolute;
        z-index: 1000;
    }
    .uc-prioritet .t-container_8 {
        max-width: 940px;
    }
}
 
@media (min-width: 1200px) {
    .uc-prioritet {
    	margin-top: -572px;
    }
   .uc-sidebar-form {
        margin-left: calc(50% + 200px);
    }
    .uc-prioritet .t-container_8 {
        max-width: 1200px;
    }
}
#nav1188477921 {
    z-index: 999999999999;
}

.t026__title, .t026__title div, .t026__title span {
    font-size: 36px;
    font-weight: 500;
    line-height: 1.25;
    font-family: 'Montserrat',Arial,sans-serif;
}
@media (max-width:480px) {
    .t026__title, .t026__title div, .t026__title span {
        font-size: 30px;
    }
}
.t-descr, .t-descr div, .t-descr span {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
}


[data-input-lid="5097958425313"] .t-radio__item span {
    padding-left: 25px;
    position: relative;
}

[data-input-lid="5097958425313"] .t-radio__item span:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    background-size: cover;
}

[data-input-lid="5097958425313"] .t-radio__item input[value="Telegram"] + div + span:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3Csvg width='800px' height='800px' viewBox='0 0 256 256' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' preserveAspectRatio='xMidYMid'%3E%3Cg%3E%3Cpath d='M128,0 C57.307,0 0,57.307 0,128 L0,128 C0,198.693 57.307,256 128,256 L128,256 C198.693,256 256,198.693 256,128 L256,128 C256,57.307 198.693,0 128,0 L128,0 Z' fill='%2340B3E0'%3E%3C/path%3E%3Cpath d='M190.2826,73.6308 L167.4206,188.8978 C167.4206,188.8978 164.2236,196.8918 155.4306,193.0548 L102.6726,152.6068 L83.4886,143.3348 L51.1946,132.4628 C51.1946,132.4628 46.2386,130.7048 45.7586,126.8678 C45.2796,123.0308 51.3546,120.9528 51.3546,120.9528 L179.7306,70.5928 C179.7306,70.5928 190.2826,65.9568 190.2826,73.6308' fill='%23FFFFFF'%3E%3C/path%3E%3Cpath d='M98.6178,187.6035 C98.6178,187.6035 97.0778,187.4595 95.1588,181.3835 C93.2408,175.3085 83.4888,143.3345 83.4888,143.3345 L161.0258,94.0945 C161.0258,94.0945 165.5028,91.3765 165.3428,94.0945 C165.3428,94.0945 166.1418,94.5735 163.7438,96.8115 C161.3458,99.0505 102.8328,151.6475 102.8328,151.6475' fill='%23D2E5F1'%3E%3C/path%3E%3Cpath d='M122.9015,168.1154 L102.0335,187.1414 C102.0335,187.1414 100.4025,188.3794 98.6175,187.6034 L102.6135,152.2624' fill='%23B5CFE4'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

[data-input-lid="5097958425313"] .t-radio__item input[value="WhatsApp"] + div + span:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Icons' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 32 32' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D .st1%7Bfill:%233A559F;%7D .st2%7Bfill:%23F4F4F4;%7D .st3%7Bfill:%23FF0084;%7D .st4%7Bfill:%230063DB;%7D .st5%7Bfill:%2300ACED;%7D .st6%7Bfill:%23FFEC06;%7D .st7%7Bfill:%23FF0000;%7D .st8%7Bfill:%2325D366;%7D .st9%7Bfill:%230088FF;%7D .st10%7Bfill:%23314358;%7D .st11%7Bfill:%23EE6996;%7D .st12%7Bfill:%2301AEF3;%7D .st13%7Bfill:%23FFFEFF;%7D .st14%7Bfill:%23F06A35;%7D .st15%7Bfill:%2300ADEF;%7D .st16%7Bfill:%231769FF;%7D .st17%7Bfill:%231AB7EA;%7D .st18%7Bfill:%236001D1;%7D .st19%7Bfill:%23E41214;%7D .st20%7Bfill:%2305CE78;%7D .st21%7Bfill:%237B519C;%7D .st22%7Bfill:%23FF4500;%7D .st23%7Bfill:%2300F076;%7D .st24%7Bfill:%23FFC900;%7D .st25%7Bfill:%2300D6FF;%7D .st26%7Bfill:%23FF3A44;%7D .st27%7Bfill:%23FF6A36;%7D .st28%7Bfill:%230061FE;%7D .st29%7Bfill:%23F7981C;%7D .st30%7Bfill:%23EE1B22;%7D .st31%7Bfill:%23EF3561;%7D .st32%7Bfill:none;stroke:%23FFFFFF;stroke-width:2;stroke-miterlimit:10;%7D .st33%7Bfill:%230097D3;%7D .st34%7Bfill:%2301308A;%7D .st35%7Bfill:%23019CDE;%7D .st36%7Bfill:%23FFD049;%7D .st37%7Bfill:%2316A05D;%7D .st38%7Bfill:%234486F4;%7D .st39%7Bfill:none;%7D .st40%7Bfill:%2334A853;%7D .st41%7Bfill:%234285F4;%7D .st42%7Bfill:%23FBBC05;%7D .st43%7Bfill:%23EA4335;%7D%0A%3C/style%3E%3Cpath class='st8' d='M17,0C8.7,0,2,6.7,2,15c0,3.4,1.1,6.6,3.2,9.2l-2.1,6.4c-0.1,0.4,0,0.8,0.3,1.1C3.5,31.9,3.8,32,4,32 c0.1,0,0.3,0,0.4-0.1l6.9-3.1C13.1,29.6,15,30,17,30c8.3,0,15-6.7,15-15S25.3,0,17,0z'/%3E%3Cpath class='st0' d='M25.7,20.5c-0.4,1.2-1.9,2.2-3.2,2.4C22.2,23,21.9,23,21.5,23c-0.8,0-2-0.2-4.1-1.1c-2.4-1-4.8-3.1-6.7-5.8 L10.7,16C10.1,15.1,9,13.4,9,11.6c0-2.2,1.1-3.3,1.5-3.8c0.5-0.5,1.2-0.8,2-0.8c0.2,0,0.3,0,0.5,0c0.7,0,1.2,0.2,1.7,1.2l0.4,0.8 c0.3,0.8,0.7,1.7,0.8,1.8c0.3,0.6,0.3,1.1,0,1.6c-0.1,0.3-0.3,0.5-0.5,0.7c-0.1,0.2-0.2,0.3-0.3,0.3c-0.1,0.1-0.1,0.1-0.2,0.2 c0.3,0.5,0.9,1.4,1.7,2.1c1.2,1.1,2.1,1.4,2.6,1.6l0,0c0.2-0.2,0.4-0.6,0.7-0.9l0.1-0.2c0.5-0.7,1.3-0.9,2.1-0.6 c0.4,0.2,2.6,1.2,2.6,1.2l0.2,0.1c0.3,0.2,0.7,0.3,0.9,0.7C26.2,18.5,25.9,19.8,25.7,20.5z'/%3E%3C/svg%3E");
}

[data-input-lid="5097958425313"] .t-radio__item input[value="MAX"] + div + span:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'%3E%3Cdefs%3E%3ClinearGradient id='b'%3E%3Cstop offset='0' stop-color='%2300f'/%3E%3Cstop offset='1' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%234cf'/%3E%3Cstop offset='.662' stop-color='%2353e'/%3E%3Cstop offset='1' stop-color='%2393d'/%3E%3C/linearGradient%3E%3ClinearGradient id='c' x1='117.847' x2='1000' y1='760.536' y2='500' gradientUnits='userSpaceOnUse' href='%23a'/%3E%3CradialGradient id='d' cx='-87.392' cy='1166.116' r='500' fx='-87.392' fy='1166.116' gradientTransform='rotate(51.356 1551.478 559.3)scale(2.42703433 1)' gradientUnits='userSpaceOnUse' href='%23b'/%3E%3C/defs%3E%3Crect width='1000' height='1000' fill='url(%23c)' ry='249.681'/%3E%3Crect width='1000' height='1000' fill='url(%23d)' ry='249.681'/%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M508.211 878.328c-75.007 0-109.864-10.95-170.453-54.75-38.325 49.275-159.686 87.783-164.979 21.9 0-49.456-10.95-91.248-23.36-136.873-14.782-56.21-31.572-118.807-31.572-209.508 0-216.626 177.754-379.597 388.357-379.597 210.785 0 375.947 171.001 375.947 381.604.707 207.346-166.595 376.118-373.94 377.224m3.103-571.585c-102.564-5.292-182.499 65.7-200.201 177.024-14.6 92.162 11.315 204.398 33.397 210.238 10.585 2.555 37.23-18.98 53.837-35.587a189.8 189.8 0 0 0 92.71 33.032c106.273 5.112 197.08-75.794 204.215-181.95 4.154-106.382-77.67-196.486-183.958-202.574Z' clip-rule='evenodd'/%3E%3C/svg%3E%0A");
}